/* tslint:disable */
/* eslint-disable */
/**
 * FastAPI
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Class that defines an SDP Polarisation configuration
 * @export
 * @interface Polarisation
 */
export interface Polarisation {
    /**
     * 
     * @type {string}
     * @memberof Polarisation
     */
    'polarisations_id': string;
    /**
     * 
     * @type {Array<string>}
     * @memberof Polarisation
     */
    'corr_type': Array<string>;
}

